Freeciv - Feature #777701
Feature # 637944 (Closed): New gtk3x-client

gtk3x: Replace remaining direct accesses to GdkEvent fields with accessor calls

2018-10-04 02:08 PM - Marko Lindqvist

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marko Lindqvist % Done: 0%
Category: gui-gtk-3.9x Estimated time: 0.00 hour
Sprint/Milestone: 3.1.0

Description

History

#1 - 2018-10-04 02:19 PM - Marko Lindqvist

- File 0018-gtk3x-Replace-remaining-direct-accesses-to-GdkEvent-.patch added

- Status changed from In Progress to Resolved

This patch is compatible with gtk+-3.90 -> can be pushed already.

#2 - 2018-10-07 12:22 AM - Marko Lindqvist

- Status changed from Resolved to Closed

- Assignee set to Marko Lindqvist

Files

0018-gtk3x-Replace-remaining-direct-accesses-to-GdkEvent-.patch

2022-09-25

11.3 KB 2018-10-04

Marko Lindqvist
